@charset "utf-8";
/* CSS Document */
body,td,th {font:12px/22px "宋体"; color:#333;}
*{ margin:0px; padding:0px; list-style:none;}
body { background:#fff2d9; margin:0 auto; padding-bottom:12px;}
img{ border:0px;}
h1{width:985px; height:32px; background: url(images/pic_20.jpg) no-repeat; margin:0 auto; padding-left:15px; padding-top:2px;}
.clear{ clear:both;}

a{color:#474747; text-decoration:none;}
a:hover{color:#F60; text-decoration:underline;}

.font{font-family:"微软雅黑"; font-weight:normal;}
.font-white{font-size:12px; line-height:20px; color:#fff; font-weight:normal;}
.font-white a{font-size:12px; color:#fff; text-decoration:none; font-style:normal;}
.font-white a:hover{font-size:12px; color:#ffb400; text-decoration:underline; font-style:normal;}
.font-white1{font-size:16px; color:#fff; line-height:24px; text-align:center; margin-top:13px;}
.font-white2{font-size:18px; color:#fff; line-height:30px; text-align:center;}
.font-white-jiabin{color:#cfbbd5; line-height:16px;}
.font-white-jiabin a,.font-white4 a{ color:#fffc00; line-height:18px;}
.font-white3{font-size:24px; color:#fff; line-height:24px; padding-top:5px; padding-left:5px;}
.font-white4{font-size:12px; color:#fff; line-height:16px; padding-top:2px; padding-left:5px;}
.font-yellow{font-size:24px; color:#fcff00; line-height:24px;}
.font-black{font-size:14px; line-height:18px; color:#474747; font-weight:bold; text-decoration:none; font-style:normal;}
.font-black1{font-size:12px; line-height:18px; color:#ababab; }
.font-black2{font-size:24px; color:#474747; font-style:normal; line-height:55px;}
.font-black2 a{font-size:24px; color:#474747; font-style:normal;}
.font-black2 a :hover{font-size:24px; color:#0070ba; font-style:normal; text-decoration:underline;}
.font-black3{font-size:12px; color:#474747; font-style:normal; line-height:20px;}
.font-black4{font-size:12px; color:#474747; font-style:normal; line-height:18px;}
.font-orange{font-size:24px; color:#ff9c00; font-style:normal; line-height:45px;}
.font-orange a{font-size:24px; color:#ff9c00; font-style:normal;}
.font-orange a :hover{font-size:24px; color: #69F; font-style:normal;}
.font-orange1{font-size:12px; color:#ff9c00; font-style:normal;}
.font-orange1 a{font-size:12px; color:#ff9c00; font-style:normal;}
.font-orange1 a :hover{font-size:12px; color: #69F; font-style:normal;}
.font-orange2{font-size:14px; color:#ff9c00; font-style:normal; line-height:18px; font-weight:bold;}
.font-orange3{font-size:20px; color:#ff9c00; font-style:normal;}
.font-orange3 a{font-size:14px; color:#ff9c00; font-style:normal; line-height:22px;}
.font-orange3 a :hover{font-size:14px; color: #69F; font-style:normal; line-height:22px;}
.font-blue{ font-size:12px; font-family:"宋体"; color:#660d8f;}
.font-green{ font-size:12px; font-family:"宋体"; color:#c4f946;}

.head_nav{text-align:center;font-size:12px; width:1000px;line-height:24px; height:24px; color:#fff; background-color:#444;margin:0 auto}
.head_nav a:visited,.head_nav a:link{ color:#fff; margin:0 5px}
.head_nav a:hover,.head_nav a:active{ color:#FF0}

.ml20{ margin-left:20px;}

/*头图*/
.header_bg{ width:100%; height:350px; background-color:#bb7a00;}
.header{ width:480px; height:100px; padding:250px 520px 0 0; background:url(header1.jpg) no-repeat; margin:0 auto;  font:14px/22px "宋体"; color:#fff;}

/*项目优势*/
.main{ width:1000px; margin:0 auto; margin-top:30px;}
.xmys{ width:460px; height:130px; padding-left:30px; background:url(xm_bg.jpg) no-repeat 0 0; float:left;}
.xmys h3{ font:26px/26px "微软雅黑"; color:#98040c;}
.xmys_con{ margin-top:10px; font:12px/24px "宋体"; color:#333;}

/*内容*/
.main01_bg{ width:100%;margin-top:30px; padding:30px 0;}
.main01{ width:1000px; margin:0 auto; }
.main01 h3{ height:60px;}
.main01_c{ width:900px; height:134px; margin-top:20px; padding-left:75px; padding-right:25px;}
.main01_c img{ float:left; margin-right:15px;}
.main01_c span{ font:18px/28px  "微软雅黑"; color:#bb7a00; font-weight:bold; }


/*浮动导航**/
.sideBar{position:fixed; _position: absolute; bottom:0; width:100%; background: #bb7a00;height:60px;text-align:center;z-index:999;}
.sideBar ul{ width:1000px; height:60px; margin:0 auto}
.sideBar li{ float:left; width:104px; height:60px; list-style:none}
.sideBar li a{display:block; height:60px; width:104px; font-size:18px; font-family:微软雅黑; list-style:none; color:#694400; text-decoration:none; margin-top:1px; float:left; line-height:60px; text-align:center;color:#fff;}
.sideBar li a span{ font-weight:bold;}
.sideBar li a:hover{ color:#000; }
.sideBar li .current{color:#FFF;text-decoration:none;}